{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.12.1",
    "type": "database",
    "platform": "openbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoN0EYCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABrFw//UiNLCREumbbNQe/Y5WhT8ehpgeePhXSKwFoyU+L3WIkc8JCpYN2mCcIg\ncCb6ef/HyJcsJYVVFo3zRmwQjkpn9YeWvFD82dmeTS0BuhP6RAbMkDRTDkpGsDmn\npoPwevwN1bgoNcKXjXPooXBKurDkVzVUJbuDafUaE3/nZj1IR/xx125LQC6UZwCw\nHLQEXolH5/4yDY0v37y4xbitBRmMNDH7+tHGvjDwXbc+Jkoxi1FXlfprEDbsAP5c\nlXxccJ022fW5moiTX8SQFhHmH58tin8SlYff60kk3E3T1iKA+lSQMKR0qtUIhUVa\njo/A/dda4tPIYR7VHSGu4hnPl+hA6/Dec7O2yw0QTFJb9rI6PABTAOWOJ8O4jVFE\nwon4U6M4+t6ujvW0clrLdys4OuUD5p3dZIoC7YpWYs+V5cZUGA6MVs52QIJ3mU9Y\nA4iziFMr8CMVvSO/jRTQb1KG/AKXkCFkEBs7WOP0ggKb4gX0AuUbPFXBh/2TxpRE\nexkUWSE9azwX6AxkqrguWiqrpyd20V1mD34SJ4JZ7QVaHHNUn81ritWfkMXR2nVB\nTWyeFkMgqgaMoUoPSDXLtpajiQtM8+yU9Z/Krxo/H7QIJnSPU95HyZKMVgl4HzCM\n0S41Ql3qxijxI3W6vSd32r218IAUINgzNCRwsYg91+ldbnylPaI=\n=tw4q\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
